/* =THE BIG GUYS */
html {margin:0;padding:0}
body {
	padding:0;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	background-image: url(../wsimages/body_bg.gif);
	margin-top: 34px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/* =LINKS */
a,a:link,a:link,a:link,a:hover {background:transparent;text-decoration:underline;cursor:pointer} 
a:link {color:#B9ADD5} 
a:visited {color:#B9ADD5} 
a:hover,a:active {color:#B9ADD5} 

/* =GENERAL */
form {margin:0}
input {font-family: arial,tahoma,verdana,sans-serif;margin: 2px 0}
input.f-submit {padding: 1px 3px;font-weight:bold;margin-bottom:1px}
img {border:none} 
hr {margin: 1em 0;background:#E3E8EE;height:1px;color:#E3E8EE}
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 

/* =HEADINGS */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color:#4E2F91;
	margin: 0px;
	padding: 0px;
}
h1 {font-size: 18px; padding-bottom: 5px;}
h2 {font-size: 16px; padding-bottom: 5px;}
h3 {font-size: 15px; padding-bottom: 5px;}
h4 {font-size: 14px; padding-bottom: 5px;}
h5 {font-size: 13px; padding-bottom: 5px;}
h6 {font-size: 96%}

/* =TYPOGRAPHY */
p {
	margin: 0;
	padding: 0px 0px 10px 0px;
}
ul, ol {margin-top:0}





/* =LAYOUT =HEADER */
#masthead {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	height: 110px;
	background-image: url(../wsimages/masthead_image.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#masthead #logo {background-image:url(../wsimages/masthead_logo.gif);
width:250px;
height:110px;}
#masthead h1 {position:absolute; left:-200px;}




#header {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 0px;
}
#header_top {
	width: 250px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 70px;
	float:left;
	background-image: url(../wsimages/header_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
#header_menu {
	width: 550px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 70px;
	float:left;
	background-image: url(../wsimages/header_bg.gif);
	background-repeat: repeat-x;
}
	#header h1 {margin: 0 20px 10px;padding:0;color:#fff;border:none}

#wrap {
	background-image: url(../wsimages/main_bg.jpg);
	background-repeat: repeat-y;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}	
	
	
	
	
	
	
	#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 13px;
}
	#nav {
	padding-left: 0px;
	padding-right: 10px;
}
	#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {text-decoration:none;cursor:pointer} 
	#nav a:link {color:#fff} 
	#nav a:visited {color:#fff} 
	#nav a:hover,a:active {color:#B8ACD3} 
	#nav a {
	display: block;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 0px;
}
	#nav li {float: left;width: 8em;display:block;margin: 0 1px}
	#nav li li {float: none;border-bottom:1px solid #3F6AB7}
	#nav li ul {display: none;}
	#nav li:hover ul, #nav li.sfhover ul {left: auto}
	#nav li.active a {
	color: #B8ACD3;
}
	#nav li.active li {border-bottom:1px solid #333}
	
	/* hide from IE mac \*/
	#nav li {width:auto}
	/* end hiding from IE5 mac */
	
	#search {float:right;width:18em;padding: 5px 10px;margin-top:-4.2em;font-size:86%}
	#search input {width:10em;margin-right:5px}
	#search input.f-submit {width:auto;font-size:96%}
	#search h5 {color:#fff;margin:0;padding:0;border:none}
	
	/* hide from IE mac \*/
	#search {width:auto}
	/* end hiding from IE5 mac */

/* =LAYOUT GENERAL */
#contentWrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 510px;
	float: left;
	padding-right: 15px;
	padding-left: 27px;
}
#content_copy {
	width: 358px;
	float: left;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#content_right {
	width: 100px;
	float: left;
	padding-left: 15px;
}



#content_footer {
	clear:both;
	width: 510px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 11px;
}
#content_footer p {
	color:#B8ACD3;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content_footer hr {
	margin: 0px;
	padding: 0px;
	height: 1px;
	background-color: #B8ACD3;
	border-top-color: #B8ACD3;
	border-right-color: #B8ACD3;
	border-bottom-color: #B8ACD3;
	border-left-color: #B8ACD3;
}




	#content_footer #nav, #content_footer #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 13px;
}

	#content_footer #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 13px;

}

	#content_footer p {
	padding-top: 5px;
}

	#content_footer #nav {
	padding-left:0px;
	padding-right: 0px;	
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4E2F91;
}
	#content_footer #nav a, #content_footer #nav a:link, #content_footer #nav a:visited, #content_footer #nav a:hover, #content_footer #nav a:active {text-decoration:none;cursor:pointer} 
	#content_footer #nav a:link {color:#CCCCCC} 
	#content_footer #nav a:visited {color:#CCCCCC} 
	#content_footer #nav a:hover,a:active {color:#B8ACD3} 
	#content_footer #nav a {
	display: block;
	padding-right: 5px;
	padding-left: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
	#content_footer #nav li {float: left;width: 8em;display:block;margin: 0 1px}
	#content_footer #nav li li {float: none;border-bottom:1px solid #3F6AB7}
	#content_footer #nav li ul {position: absolute;background: #000;font-weight:normal;width: 10em;left: -999em}
	#content_footer #nav li:hover ul, #content_footer #nav li.sfhover ul {left: auto}
	#content_footer #nav li.active a {
	color: #B8ACD3;
}
	#content_footer #nav li.active li {border-bottom:1px solid #333}
	
	#content_footer #nav li.last {border-right:1px solid #333}
	
	/* hide from IE mac \*/
	#content_footer #nav li {width:auto}
	/* end hiding from IE5 mac */



/* =LAYOUT TYPE A */
#typeA #contentWrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#typeA #utility {
	float:left;
	width:228px;
	height: 160px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url(../wsimages/3pick.jpg);
	background-repeat: no-repeat;
	padding-top:240px;
}
#typeA #content {}





/* =LAYOUT TYPE B */
#typeB #contentWrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#typeB #utility {float:left;width:189px; padding-left: 18px; padding-right: 18px;}
#typeB #content {}

/* =LAYOUT TYPE C */
#typeC #contentWrap {background: #fff url("../wsimages/content_wrap_2_bg.gif") repeat-y 0 0}
#typeC #utility {float:left;width:165px;margin-top:0px}
#typeC #content {float:left;margin: 0 0 0 20px;width:40%;display:inline}
#typeC #contentSecondary {width:32%;float:right;margin: 0 20px 0 0;display:inline;margin-top:34px}

/* =SECONDARY NAVIGATION */
#navSecondary, #navSecondary li {list-style: none;margin:0;padding:0}
#navSecondary {padding-top:0}
#navSecondary a {
	display:block;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: arial;
	font-size: 12px;
}
#navSecondary a, #navSecondary a:link, #navSecondary a:visited, #navSecondary a:hover, #navSecondary a:active {text-decoration:none;cursor:pointer} 
#navSecondary a:link {color:#4E2F91} 
#navSecondary a:visited {color:#4E2F91} 
#navSecondary a:hover, #navSecondary a:active, #navSecondary li.active a:link, #navSecondary li.active a:visited {color:#B8ACD3} 
#navSecondary li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

/* =SECONDARY NAVIGATION - 2nd TIER */
#navSecondary ul {margin: -4px 0 1em 32px}
#navSecondary li.active li a, #navSecondary li.active li a:link, #navSecondary li.active li a:visited {padding:0;width:auto;display:inline}
#navSecondary li.active li a:hover, #navSecondary li.active li a:active {background:transparent;color: #E17000}
#navSecondary li.active li {border: none}

#navSecondary li.active li.active a:link, 
#navSecondary li.active li.active a:visited, 
#navSecondary li.active li.active a:hover, 
#navSecondary li.active li.active a:active {font-weight:bold}

/* =SECONDARY NAVIGATION - 3rd TIER */
#navSecondary ul ul {margin: 0 0 1em 15px}
#navSecondary li.active li.active li a:link, 
#navSecondary li.active li.active li a:visited, 
#navSecondary li.active li.active li a:hover, 
#navSecondary li.active li.active li a:active {font-weight:normal}

/* =LAYOUT =FOOTER */
#footer {
	clear:both;
	background-color: #4E2F91;
	height: 22px;
	width: 800px;
}
	#footer p {margin:0}

#contact {
	padding-left: 18px; padding-right: 18px;
}

#typeB #contact {
	padding-left: 0px; padding-right: 0px; padding-bottom: 20px; padding-top: 20px;
}

#contact h1 {
	color:#999999;
	font-size: 12px;
	font-weight: bold;
}
#contact p {
	color:#CCCCCC;
	font-size: 11px;
	line-height: 110%;
}

#contact_box p {
	color:#666666;
	font-size: 12px;
	line-height: 180%;
}

.contactinput {
	background-color: #F8F5FC;
	border: 1px solid #4E2F91;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	width: 150px;
	height: 18px;
}

.contactmessage {
	background-color: #F8F5FC;
	border: 1px solid #4E2F91;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 3px;
	width: 400px;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#B9ADD5;
	scrollbar-shadow-color:#B9ADD5;
	scrollbar-face-color:#B9ADD5;
	scrollbar-highlight-color:#B9ADD5;
	scrollbar-darkshadow-color:#B9ADD5;
	scrollbar-3dlight-color:#B9ADD5;
}

.buttoninput {
	background-color: #B9ADD5;
	border: 1px solid #4E2F91;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 80px;
	height: 18px;
	color:#FFFFFF;
}

#print_header {
	visibility: hidden;
	display:none;
}